/* MOBILNI VERZE */
@media screen and (max-width: 640px) {

	/* ZAKLAD */
	img {
		max-width: 90% !important;
		height: auto;
	}
	body {
		color: #000;
		background-color: #fff;
		font-family: sans-serif;
		margin: 0;
		padding: 0;
		max-width: 100%;
		overflow-x: hidden;
	}
	img { height: auto; }
	a {
		color: #980053;
		padding: 5px 10px;
		margin: 5px;
	}
	.no, .header__main, #slider-bg, #other, hr, .hidden, .nomob { display: none; }

	/* SPECIFICKE */
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 18px;
	}
	h3 {
		font-size: 16px;
	}
	ul {
		margin: 0;
		padding: 0 0 0 20px;
	}
	#back {
		margin: 0 10px;
	}
	.header__motto h2 {
		font-size: 16px;
	}
	#head img {
		width: 250px;
		height: auto;
	}
	#menu-top ul, #nav ul, .sort ul, #lang ul {
		list-style: none;
		padding: 0;
		margin: 10px 0;
	}
	#menu-top li, #nav li, .sort li, #lang li {
		margin: 0;
		padding: 0;
		background-color: #f0f0f0;
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
		background-image: -moz-linear-gradient(bottom, #d1d1d3 0%, #fff 100%);
		background-image: -o-linear-gradient(bottom, #d1d1d3 0%, #fff 100%);
		background-image: -webkit-linear-gradient(bottom, #d1d1d3 0%, #fff 100%);
		background-image: linear-gradient(bottom, #d1d1d3 0%, #fff 100%);
	}
	#menu-top li a, #menu-top li strong, #nav li a, .sort li a, #lang li a {
		padding: 6px 5px;
		display: block;
		margin: 0;
		font-size: 14px;
	}
	#nav h3, #new h3, #actual h3 {
		background: #dfe3e5;
		font-size: 16px;
		margin: 0;
		padding: 6px 5px;
	}
	#nav ul, .sort ul, #lang ul {
		margin: 0 0 15px 0;
	}
	#nav li, .sort li, #lang li {
		background: #f0f0f0;
		border-bottom: 1px solid #fff;
	}
	.sort li ul {
		padding-left: 15px;
	}
	#english {
		margin: 5px 0 10px 0;
		padding: 0;
	}
	#english img, #lang img {
		padding: 0 10px 0 0;
	}
	.adetail, .adbasket, .addbasket a, .actual .price a {
		display: inline-block;
		color: #fff;
		background-color: #055089;
		text-decoration: none;
	}
	.adbasket, .addbasket a, .actual .price a {
		background-color: #0b89e8;
	}
	.price strong {
		color: #0b89e8;
	}
	#search {
		margin: 10px 0;
	}
	.kat h4, .actual h4 {
		color: #fff;
		background-color: #0b89e8;
	}
	.kat h4 a, .actual h4 a {
		display: inline-block;
		color: #fff;
		background-color: #0b89e8;
		text-decoration: none;
		padding: 7px 10px;
		margin: 0;
	}
	.kat h4 a.noty {
		width: auto;
		padding: 5px 5px 7px;
	}
	.actual h4 {
		margin: 10px 0;
	}
	#blok h2 {
		font-size: 16px;
		text-decoration: underline;
		cursor: pointer;
		color: #055089;
	}

}

/* PLNOHODNOTNA PUVODNI VERZE */
@media screen and (min-width: 640px) {

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}
li {
	display: list-item;
	list-style:none
}
a img {
	border: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #fff url("../img/body.gif");
	color: #000;
	font-size: small;
	line-height: 1.5;
	min-width: 980px;
	text-align:center;
}
html, body {
	height: 100%;
}
.noscreen {
	width: 200px;
	position: absolute;
	left: 0;
	top: -1000px
}
hr {
	display: none;
}
.end {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	display: block;
	visibility: hidden
}
/* layout */
#back {
	width: 100%;
	min-height:100%;
	position:relative;
	background:url("../img/back.gif") repeat-x;
}
#main, #foot .in, #head, #menu {
	width: 980px;
	margin: 0 auto;
	text-align:left;
	overflow:hidden
}
#main {
	background: url("../img/main.gif") repeat-y;
	position:relative;
}
#in {
	zoom:1;
	overflow:hidden;
	background: url("../img/in.gif") no-repeat;
	padding: 10px 10px 0 10px;

}
#slideshow {
	width: 725px;
	float:right;
	border-bottom: 10px solid #fff
}
#lang {
	width: 200px;
	position:absolute;
	right: 0;
	top: 5px;
	z-index:10000
}
#head {
	height: 200px;
	overflow:hidden;
	position:relative;
	background: url("../img/head.jpg") no-repeat
}
#menu {
	width: 978px;
	height: 50px;
	background:url("../img/menu.jpg") no-repeat;
	overflow:hidden;
	position:relative;
	margin: 0 auto;
}
#nav, #new {
	width: 220px;
	float:left;
	display:inline;
	min-height:220px
}
#new {
	width: 180px;
}
#content {
	width: 530px;
	float:left;
	display:inline;
	margin: 0 15px

}
#foot .in {
	background: url("../img/foot.gif") no-repeat;
	padding: 20px 0;
	zoom:1
 }

/* layout */
/* language */
#lang ul {
	width: 200px;
	background: url("../img/lang.jpg") no-repeat right top

}
#lang li {
	width: 100%;
	height: 24px;
	line-height: 24px;
}
#lang li a {
	text-decoration:none;
	display:block;
	width: 100%;
	height: 24px;
	line-height: 24px;
	overflow:hidden;
	white-space:nowrap
}
#lang li img {
	margin: 0 10px 3px 10px;
	vertical-align:middle;
	border: 1px solid #000
}
#lang a:link, #lang a:visited {
	color: #000;
	text-decoration: none
}
#lang a:hover {
	color: #010101;
}
#lang li ul {
	background: #fff;
	width: 200px;
	padding: 0;
}
#lang li ul li {
	width: 200px;
	background: none;
	padding: 2px 0;
}
#lang li ul li a {
	display: block;
	zoom: 1;
	text-align: left;
	font-weight: normal;
	text-decoration: none
}
#lang li ul li a:link, #lang li ul li a:visited {
	color: #000;
}
#lang li ul li a:hover, #lang li ul li a:active, #lang li ul li a:focus {
	color: #84000;
	background-color: #f0f0f0;
	text-decoration: none
}
#lang li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	top: 24px;
	z-index: 10
}
#lang li:hover ul, #lang li.sfhover ul {
	left: 0
}
/* language */
/* menu */
#menu ul {
	width: 978px;
	height: 50px;
	overflow:hidden;
	display:table;
}
#menu li {
	height: 50px;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
}
#menu li a, #menu li strong {
	width: 100%;
	display:block;
	font-weight:normal;
	height: 50px;
	line-height:50px;
	white-space:nowrap;
	text-decoration:none;
	background:url("../img/menuli.gif") no-repeat right center
}
#menu a:link, #menu a:visited, #menu li strong {
	color:#000;
	background:url("../img/menuli.gif") no-repeat right center
}
#menu a:hover, #menu a:active, #menu a:focus, #menu li strong {
	color:#111;
	background: #fff url("../img/menuli.gif") no-repeat right center

}
#menu li.last a:link, #menu li.last a:visited, #menu li.last a:hover, #menu li.last a:active, #menu li.active a:focus, #menu li.last strong {
	background-image:none
}
#menu li strong {
	color:#3a5d76
	}
/* menu */
/* navigation */
#nav ul {
	zoom:1;
	margin: 0 0 10px 0;
}

#nav li {
	border-bottom: 1px solid #fff;
}
#nav li a, #nav li strong {
	display:block;
	zoom: 1;
	padding: 5px 10px;
	background: #f0f0f0;
	text-decoration: none;
	font-weight:normal
}
#nav li a:link, #nav li a:visited {
	background: #f0f0f0;
	color:#000;
}
#nav li a:hover, #nav li a:active, #nav li a:focus, #nav li strong {
	background: #fff;
	color:#111;
	text-decoration:underline
}
#nav .info ul {
	padding: 10px 0 10px 10px;
	text-align:left;
}
#nav .info li {
	border:none;
	margin: 0 0 5px 0
}
#nav .info li a {
	padding: 0 0 0 15px;
	text-decoration:underline
}
#nav .info li a:link, #nav .info li a:visited {
	color: #000;
	background: url("../img/contentli.gif") no-repeat 0 0.5em
}
#nav .info li a:hover, #nav .info li a:active, #nav .info li a:focus {
	color:#327227;
}
#nav #links {
	width: 100%;
	overflow:hiddenl
}
#nav #links li {
	background:none;
	display:inline;
	float:left;
	width: 50%;
	list-style:none;
	padding: 0 0 10px 0
}
#nav #links li a {
	background: none;
	padding: 0
}
/* navigation */
/* flash info  */
#content div.flash, #content ul.error {
	padding: 10px 15px;
	border-bottom: 10px solid #fff;
}
#content div.info {
	background: #25714b;
	color: #fff;
}
#content div.err, #content ul.error {
	background: #840000;
	color: #fff
}
#content ul.error {
	padding-bottom: 5px
}
div.submit {
	padding: 20px 0
}
#content fieldset {
	padding: 0 20px 15px;
}
#frmorderContactForm-shipto {
	margin-right: 10px;
}
textarea {
	width: 80%;
}
/* flash info  */
/* form */
#search{
	width: 360px;
	height: 49px;
	position:absolute;
	right: 0;
	bottom: 0;
	text-align:right;
	background:url("../img/search.jpg") no-repeat
}
#search form {
	width: 360px;
	height: 49px;
	position:relative;
}
input#frmsearchForm-name, input#frmsearchForm-fulltext {
	border: none;
	background: none;
	color:#333;
	position: absolute;
	width: 200px;
	left: 52px;
	top: 15px;
}
input.button {
	cursor:pointer;
	cursor:hand;
}
#content input.button {
	padding: 6px 10px;
}
#search input.button {
	border:none;
	background:none;
	color:#000;
	position:absolute;
	width: 100px;
	top: 16px;
	right: 15px;
	font-weight:bold;
}
#frmuserAddForm-usrmaillist {
	margin: 0 10px 0 0;
}
/* form */
/* headers */
.header__main {
	color:#fff;
	width: 400px;
	font-size: 20px;
	font-style:italic;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:absolute;
	left: 370px;
	top: 40px;
}
.header__main h1 {
	font-size: 20px;
	font-style:italic;
	font-weight:normal;
}
#head p {
	width: 322px;
	height: 151px;
	position:absolute;
	left: 20px;
	top: 38px;
}
.header__main span, .header__motto {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size: 14px;
	width: 610px;
	position:absolute;
	left: 0px;
	top: 58px;
	white-space:nowrap;
	overflow:hidden;
	color:#000
}
.header__motto h2 {
	font-style:italic;
	font-weight:normal;
	font-size: 14px;
}
.header__motto {
	top: 120px;
	left: 370px;
}
.header__motto span {
	color:#497608
}
#content h3, #content h1 {
	font-size: 130%;
	color:#69a417;
	padding: 0 0 10px 0;
	font-weight:normal

}
legend {
	margin: 0 20px;
	padding: 10px;
	font-size: 130%;
	color:#69a417;
}

#content h3, #content h1 {
	font-size: 130%;
	color:#69a417;
	background: url("../img/h3.gif") no-repeat left bottom;
	padding: 10px 0 5px 70px;
	border-bottom: 20px solid #fff;
	font-weight:normal

}
#nav h3, #new h3 {
	padding: 5px 10px;
	background: #dfe3e5;
	zoom: 1;
	text-align:left
}
#content h4, #content h2 {
	font-weight: normal;
	font-size: 130%;
	padding: 0 0 10px 0;
	color:#3b528c;
}
/* headers */
/* images */
#new p.image {
	background: #fff;
	text-align:center;
	border: 1px solid #dde8ef;
	margin: 5px 0;
	padding: 10px 0;
	}
#detail p.detail {
	background: #fff;
	text-align:center;
	border: 1px solid #dde8ef;
	margin: 0 0 0 15px;
	padding: 5px;
	display:inline;
	float:right
}
#detail p.detail img {

	display:block
}
/* images */
/* paragraphs */
p {
	padding: 0 0 15px 0
}
p.noborder a:link, p.noborder a:visited, p.noborder a:hover {
	text-decoration:none;
	color:#000;
	text-align:center;
	display:block
}
#nav .info {
	text-align: center;
	width: 100%;
	border-bottom: 10px solid #fff
}
#nav .text {
	text-align:left;
}
#nav .info p {
	padding: 10px 0
}
#nav .info img {
	display:block;
	margin: 5px auto
}
#content p.left {
	display:inline;
	float:left;
	margin: 5px 15px 0 0
}
#content p.center {
	width: 100%;
	padding: 25px 0;
	background: #f0f0f0;
	text-align:center;
	border-bottom: 20px solid #fff;
}
#content p.center img {
	border: 20px solid #fff;
	display:block;
	margin: 0 auto
}
.paginator {
	width: 100%;
	clear:both;
	padding: 10px 0;
	overflow:hidden;
}
#content .paginator p {
	display: inline;
	float:right;
}
.paginator a, .paginator span {
	display:inline;
	float:left;
	padding: 5px 10px;
	background:#538012;
	border: 1px solid #538012;
	color:#fff;
	margin: 0 3px;
}
.paginator span.current {
	color: #000;
	font-weight: bold;
	font-size: 105%;
	background: #f0f0f0;
	border: 1px solid #dedede
}
.paginator a:link,.paginator a:visited {
	color: #fff;
	text-decoration:none;
	background: #538012
}
.paginator a:hover, .paginator a:active, .paginator a:focus {
	background: #000;
	color: #fefefe;
	border-color: #000
}
.code {
	width: 100%;
	padding:10px 0;
	margin: 0 0 10px 0;
	font-family:"Times New Roman", Times, serif	;
	color:#69a417;
	border-bottom: 1px solid #c0c0c0
}
/* paragraphs  */
/* lists */
#content ul {
	padding: 0 0 15px 15px

}
#new .sort ul {
	padding: 10px 0 10px 10px
}
#content ul li, #new .sort li {
	list-style:none;
	background:url("../img/contentli.gif") no-repeat 0 0.6em;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;

}
#new .sort ul li ul {
	padding: 5px 10px 0 0;
	font-size:90%
}
#blok h4, #blok h2 {
	background:url("../img/contentli.gif") no-repeat 0 0.6em;
	padding-left: 15px;

}

#blok {
	padding-bottom: 10px
}
#content #blok p {
	padding-left: 15px;
}
#detail .price {
	font-size: 105%;
	color:#840000
}
#content .lists ul {
	padding-left: 0;
}
#content .lists ul li {
	padding: 0;
	background: none
}
/* lists */
/* table */
.table, table {
	width:100%;
	font-size:100%;

}
th, td {
	padding: 7px 10px;
	border: 1px solid #c0c0c0
}
.proparams th {
	background: #f0f0f0;
	width: 150px;
}
.basket th, .basket td  {
	border-left: none;
	border-right: none;
}

.basket th {
	background: #f0f0f0
}
.basket tfoot td {
	font-weight: bold;
	font-size:105%;
	color:#840000
}
div.submit input.button {
	padding: 5px 15px;
	margin: 0 10px;
}
div.submit {
	text-align:center
}
.basket tbody th, .basket tbody td {
	border:none
}
.userform table tbody td, .userform table tbody th {
	border:none;

}
label {
	padding: 0 0 5px 0;
}
.required {
	color:#840000
}
.basket input, .basket select {
	margin-top: 5px;
	margin-bottom: 5px;
}
div.adresa td {
	border:none
}
fieldset {
	border: 1px solid #d0d0d0
}
#content .news table thead th {
	background: #e2f3fe;
}
#content .news table tbody th {
	vertical-align:top
}
/* table */
/* catalog */
#blok h4, #blok h2 {cursor: pointer; cursor: hand; text-decoration: underline}
.hidden {display: none}
#kat {
	width: 100%;
	overflow:hidden	;
	background: url("../img/kat.gif") repeat-y;
	border-bottom: 15px solid #fff

}
#kat .kat h4, #kat .kat h2 {
	background: #dadde2 url("../img/navh3.jpg") repeat-x;
	zoom: 1;
	padding: 5px 5px 5px 42px;
	height:50px;
	margin: 1px -8px 0 -9px;
	position:relative;
}
#kat .kat h4.none, #kat .kat h2.none {
	padding-left: 10px;
}
#kat h4 a, #kat h2 a {
	display:block;
	height:50px;
	text-decoration:none;
	width: 100%;
	overflow:hidden
}
#kat h4 a:link, #kat h4 a:visited, #kat h2 a:link, #kat h2 a:visited {
	color:#000
}
#kat h4 a:hover, #kat h4 a:active, #kat h4 a:focus, #kat h2 a:hover, #kat h2 a:active, #kat h2 a:focus {
	text-decoration: underline
}
.kat {
	width: 50%;
	float:left;
	font-size: 90%;

}
.kat p {
	text-align:justify
}
.kat span {
	display:block;
	width: 100%;
	text-align:center
}
.kat img {
	display:block;
	margin: 10px auto 10px auto;
	padding: 5px;
	border: 1px solid #d0d0d0
}
.kat .in {
	padding: 0 15px 10px 10px;
	zoom: 1;
	overflow:hidden	;
	background: url("../img/katend.gif") no-repeat;
}
#katin {
	width: 100%;
	overflow:hidden;
	background: url("../img/katend.gif") no-repeat left bottom;'
}
#kat p.price strong {
	display:inline;
	float:left;
	margin: 0 10px 0 0;
	padding:5px 0;
	font-size: 120%
}
#kat p.price a, p.addbasket a {
	display:inline;
	float:right;
	padding: 5px 7px;
	background:#0b89e8;
	text-decoration:none
}
#detail p.desc {
	clear:left;
	padding-top: 15px;
}
p.addbasket a {
	float:left;
}
#kat p.price a.adetail {
	margin-right: 5px;
}
#kat p.price a:link, #kat p.price a:visited, p.addbasket a:link, p.addbasket a:visited  {
	color:#fff;
}
#kat p.price a:hover, #kat p.price a:active, #kat p.price a:focus, p.addbasket a:hover, p.addbasket a:active, p.addbasket a:focus {
	color:#000;
	background:#f0f0f0
}
#kat p.price a.adetail:link, #kat p.price a.adetail:visited {
	background: #055089
}
#kat p.price a.adetail:hover, #kat p.price a.adetail:active,#kat p.price a.adetail:focus {
	color:#000;
	background:#f0f0f0
}
#salestat, div.proparams {
	padding: 0 0 20px 0
}
/* catalog */
/* basket, login form */
#new .basket, #new .userform, #new .actual {
	text-align:center;
	background:#f0f0f0;
	border-bottom: 10px solid #fff
}
#new .basket p, #new .userform form {
	padding: 15px 0
}
#new .basket strong, .kat p.price strong {
	color:#0b9bec
}
#new .basket a, #new .userform input.button   {
	display:block;
	width: 130px;
	height: 34px;
	line-height:34px;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	background: #023f6c url("../img/button.jpg") no-repeat right top;
	margin: 10px auto 0 auto;
	border:none;
	color:#fff;
}


#new .basket a:link, #new .basket a:visited {
	color:#fff;
}
#new .basket a:hover, #new .basket a:active, #new .basket a:focus {
	color:#fefefe;
	background-position: left top
}
#new .userform input {
	width: 80%;
	margin: 0 auto 10px auto
}
#new .userform input.button:hover, input#frmbasketForm-makeorder:hover {
	background-position: left top

}
input#frmmakeOrderForm-shipto {
	margin-right: 10px;
}
b.color, b.color1, strong.color, strong.color1 {
	font-weight: normal
}
b.color, strong.color {
	color:#16aa16;
}
b.color1,strong.color1 {
	color:#8a30b1
}
b.color2,strong.color2 {
	color:#d30d11
}
/* basket, login form */
/* actual */
#actual {
	width: 100%;
	overflow:hidden;
	padding-bottom: 15px;
	background:#f0f0f0
}

#new .actual {
	border-bottom: none;
	font-size: 90%;
	padding: 10px 10px 0 10px;
}
#new .actual h4, #new .actual h2 {
	font-size: 130%;
	font-weight: normal
}
#new .actual strong {
	display:block;
	font-size: 120%;
	margin: 0 auto;
	padding: 5px 0

}
#new p.price a {
	display:block;
	margin: 0 auto;
	padding: 5px 0;
	background:#0b89e8;
	text-decoration:none;
	width: 70px;
}
#new .actual p {
	padding: 0;

}
#new .actual p.price {
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
}
#new .actual img {
	margin: 5px auto;
}
#new a:link, #new a:visited {
	color:#000
}
#new a:hover, #new a:active, #new a:focus {
	color:#327227;
}
#new p.price a:link, #new p.price a:visited {
	color:#fff;
}
#new p.price a:hover, #new p.price a:active, #new p.price a:focus {
	color:#000;
	background:#fff
}
/* actual */

/* other */
#other {
	zoom: 1;
	clear: both;
	margin: 0 -10px;
	padding: 10px 0;
	border: 1px solid #d0d0d0;
	font-size: 80%;
	background:#f0f0f0
}
#other ul {
	padding:0 10px
}

#otherin {
	zoom: 1;
	margin: 0 10px;
	overflow: hidden;
	padding: 10px 0;
	border: 1px solid #d0d0d0;
	background: #fff;
	position:relative;
}
#otherin img {
	position: absolute;
	left: 10px;
	top: 25px;
}
#other .box {
	float: right;
	display:inline;
	width: 181px;
	background:  url("../img/other.gif") repeat-y;
}

#other .box li {
	margin: 0 0 3px 0;
}
#other h5 {
	font-weight: bold;
	font-size:110%;
	color:#3b528c;
	padding: 0 10px 5px 10px;
}
#other li a {
	display: block;
	zoom: 1;
	text-decoration:none
}
#other li a:link, #other li a:visited {
	color:#777
}
#other li a:hover, #other li a:active, #other li a:focus {
	color:#000
}
/* other */
/* lists */
dl {
	padding: 0 0 5px 0;
}
dt {
	font-weight: bold;
	padding: 0 0 5px 0;
	font-size: 105%
}
dt strong {
	color: #d67818
}
dd {
	padding: 0 0 15px 0;
}
dd strong {
	color:#0972bf
}
#content dl ul {
	padding-top: 10px;
	padding-bottom: 0
}
/* lists */
/* table */
.table {
	padding: 0 0 20px 0;
	width: 100%;
}
#content div.table table.text td {
	text-align:center;
	vertical-align:top	!important
}
caption {
	font-weight: bold;
	text-align:center;
	padding: 10px 0;
	font-size: 105%
}
table {
	border-collapse:collapse;
	width: 100%;
	font-size:100%;
}
th, td {
	text-align:left;
	padding: 5px 10px;
}
.info td {
	text-align:center
}
/* table */
/* info */
div#information {
	padding: 10px 0;
	width:100%
}
span.red {
	color:#840000;
}
span.blue {
	color:#04538c
}
span.green {
	color:#008000
}
#english {
	width: 100%;
	padding: 0 0 10px 0;
}
#english img {
	vertical-align:middle;
	margin-right: 10px;
}
div.reclink {
	zoom: 1;
	padding: 15px 15px 5px 15px;
	border: 1px solid #d0d0d0;
	margin-bottom: 20px;
}
#content div.reclink p {
	padding: 0 0 10px 0
}
#content div.reclink h4, #content div.reclink h2 {
	padding: 0 0 5px;
	font-size:105%;
	color:#f60
}
/* info */
/* highslide */
.highslide-container div {
	font-size: 10pt
}
.highslide {
	outline: none;
	text-decoration: none
}
.highslide-gallery .highslide-active-anchor img {
	border-color: black;
	visibility: visible;
	cursor: default
}
.highslide-image {
	border: none;
	background: #f6f1ea
}
.highslide-wrapper, .highslide-outline {
	background: white
}
.highslide-number {
	font-weight: bold;
	color: gray
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin: 0.4em
}
.highslide-dimming {
	position: absolute;
	background: #14262c
}
a.highslide-full-expand {
	background: url("../highslide/graphics/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url("../highslide/graphics/loader.white.gif");
	background-repeat: no-repeat;
	background-position: 3px 1px
}
a.highslide-loading:link {
	text-decoration: none;
	color: #000
}
.highslide-move, .highslide-move * {
	cursor: move
}
.highslide-overlay {
	display: none
}
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url("../highslide/graphics/close.png")
}
.highslide-controls {
	position: relative;
	width: 195px;
	height: 40px;
	background: url("../highslide/graphics/controlbar-white.gif") 0 -90px no-repeat;
	margin: 20px 15px 10px 0
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url("../highslide/graphics/controlbar-white.gif") right -90px no-repeat
}
.highslide-controls li {
	float: left;
	padding: 5px 0
}
.highslide-controls a {
	background-image: url("../highslide/graphics/controlbar-white.gif");
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none
}
.highslide-controls a.disabled {
	cursor: default
}
.highslide-controls a span {
	display: none
}
.highslide-controls .highslide-previous a {
	background-position: 0 0
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important
}
.highslide-controls .highslide-play a {
	background-position: -30px 0
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px
}
.highslide-controls .highslide-next a {
	background-position: -90px 0
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important
}
.highslide-controls .highslide-move a {
	background-position: -120px 0
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important
}
.highslide-controls .highslide-close a {
	background-position: -180px 0
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px
}
.draggable-header .highslide-header {
	height: 16px
}
.draggable-header .highslide-header .highslide-move {
	cursor: move;
	display: block;
	height: 16px;
	position: absolute;
	left: 0;
	right: 16px;
	top: 0;
	width: auto;
	z-index: 1
}
.draggable-header .highslide-header .highslide-move * {
	display: none
}
.draggable-header .highslide-header .highslide-close {
	position: relative;
	float: right;
	z-index: 2;
	padding: 0
}
.draggable-header .highslide-header .highslide-close a {
	display: block;
	height: 16px;
	width: 16px;
	background-image: url("../highslide/graphics/closeX.png")
}
.draggable-header .highslide-header .highslide-close a:hover {
	background-position: 0 16px
}
.draggable-header .highslide-header .highslide-close span {
	display: none
}
.no-footer .highslide-footer {
	display: none
}
.wide-border .highslide-image {
	border-width: 20px
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px
}
.borderless .highslide-image {
	border: none
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: silver
}
.outer-glow {
	background: #444
}
.outer-glow .highslide-image {
	border: 5px solid #444444
}
.outer-glow .highslide-caption {
	border: 5px solid #444444;
	border-top: none;
	padding: 5px;
	background-color: gray
}
.colored-border .highslide-image {
	border: 2px solid green
}
.colored-border .highslide-caption {
	border: 2px solid green;
	border-top: none
}
.floating-caption .highslide-caption {
	position: absolute;
	padding: 1em 0 0 0;
	background: none;
	color: white;
	border: none;
	font-weight: bold
}
.controls-in-heading .highslide-heading {
	color: gray;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	cursor: default;
	padding: 0 0 0 22px;
	margin: 0;
	background: url("../highslide/graphics/icon.gif") no-repeat 0 1px
}
.controls-in-heading .highslide-controls {
	width: 105px;
	height: 20px;
	position: relative;
	margin: 0;
	top: -23px;
	left: 7px;
	background: none
}
.controls-in-heading .highslide-controls ul {
	position: static;
	height: 20px;
	background: none
}
.controls-in-heading .highslide-controls li {
	padding: 0
}
.controls-in-heading .highslide-controls a {
	background-image: url("../highslide/graphics/controlbar-white-small.gif");
	height: 20px;
	width: 20px
}
.controls-in-heading .highslide-controls .highslide-move {
	display: none
}
.controls-in-heading .highslide-controls .highslide-previous a {
	background-position: 0 0
}
.controls-in-heading .highslide-controls .highslide-previous a:hover {
	background-position: 0 -20px
}
.controls-in-heading .highslide-controls .highslide-previous a.disabled {
	background-position: 0 -40px !important
}
.controls-in-heading .highslide-controls .highslide-play a {
	background-position: -20px 0
}
.controls-in-heading .highslide-controls .highslide-play a:hover {
	background-position: -20px -20px
}
.controls-in-heading .highslide-controls .highslide-play a.disabled {
	background-position: -20px -40px !important
}
.controls-in-heading .highslide-controls .highslide-pause a {
	background-position: -40px 0
}
.controls-in-heading .highslide-controls .highslide-pause a:hover {
	background-position: -40px -20px
}
.controls-in-heading .highslide-controls .highslide-next a {
	background-position: -60px 0
}
.controls-in-heading .highslide-controls .highslide-next a:hover {
	background-position: -60px -20px
}
.controls-in-heading .highslide-controls .highslide-next a.disabled {
	background-position: -60px -40px !important
}
.controls-in-heading .highslide-controls .highslide-full-expand a {
	background-position: -100px 0
}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
	background-position: -100px -20px
}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
	background-position: -100px -40px !important
}
.controls-in-heading .highslide-controls .highslide-close a {
	background-position: -120px 0
}
.controls-in-heading .highslide-controls .highslide-close a:hover {
	background-position: -120px -20px
}
a.highslide-credits:link, a.highslide-credits {
	text-decoration: none;
	display: block;
	height: 30px;
	overflow: hidden;
	padding: 0 20px 0 10px;
	background: url("../highslide/graphics/credits.png") no-repeat right bottom
}
#news span.highslide-caption, #content span.highslide-caption, #content .photos br {
	display: none
}
/* highlide */
/* slider */
#slider-bg{float:right;width:725px; overflow:hidden;position:relative; right:0px; top:0px; z-index:10000}
#slideshow{position:relative; width:725px; height:213px; overflow:hidden; }
#slideshow {border:0;display:block;}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}


/* slider */
/* links */
a:link, a:visited {
	color:#466f9d
}
a:hover, a:active, a:focus {
	color:#327227;
}
#new .sort li ul li a:link, #new .sort li ul li a:visited {
	color:#327227;
}

#new .sort li ul li a:hover, #new .sort li ul li a:active, #new .sort li ul li a:focus {
	color:#000
}
h4 a.noty, h2 a.noty{
	position:absolute;
	left: 0;
	top: 0;
}
h4 a.noty img, h2 a.noty img {
	position:absolute;
	left: 0;
	top: -7px;
	border:none
}
/* links */

}